.Common_Material_Card {
  position: relative;
  aspect-ratio: 1/0.3;
}

.Shop_By_Material
  .main_content_div
  .two_divs
  .verticle_div
  .Common_Material_Card {
  width: 100%;
  height: 100%;
  aspect-ratio: unset;
}

.Shop_By_Material
  .main_content_div
  .two_divs
  .verticle_div .material_div_holder {
    height: 100%;
}

.Common_Material_Card .img_holder {
  width: 100%;
  height: 100%;
}

.Common_Material_Card .img_holder .inner_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.Common_Material_Card .overlay {
    background: transparent linear-gradient(180deg, #00000000 0%, #0000007A 61%, #000000 100%) 0% 0% no-repeat padding-box;
    border-radius: 10px;
    opacity: 0.9;
    position: absolute;
    bottom: 0px;
    height: 50%;
    width: 100%;
}

.Common_Material_Card .title_div {
  position: absolute;
  bottom: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0px 23px;
}

.Common_Material_Card .title_div .title_text {
  color: #ffffff;
  font-size: 18px;
  margin-bottom: 0px;
  font-weight: 500;
}

.Common_Material_Card .title_div .white_box {
  width: 25px;
  height: 25px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
}


.Shop_By_Material .main_content_div .left_div {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.Common_Material_Card .title_div .white_box .inner_icon {
}

@media (min-width: 0px) and (max-width: 575px) {
  .Common_Material_Card {
    width: 100% !important;
  }
  .Common_Material_Card .title_div .title_text {
    font-size: 14px;
  }

  .Common_Material_Card .title_div {
    padding: 0px 7px;
  }

  .Common_Material_Card .title_div .white_box {
    width: 22px;
    height: 22px;
  }

  .Common_Material_Card .title_div .white_box .inner_icon {
    font-size: 14px;
  }

  .Shop_By_Material .main_content_div .two_divs .verticle_div .Common_Material_Card {
    aspect-ratio: 1/0.3 !important;
}

.Shop_By_Material
  .main_content_div
  .two_divs
  .verticle_div .material_div_holder {
    height: unset;
}

.Shop_By_Material .main_content_div .two_divs .verticle_div  .material_div_holder{
  margin-bottom: 15px;
}
}

@media (min-width: 576px) and (max-width: 767px) {
.Shop_By_Material .main_content_div .two_divs .verticle_div .Common_Material_Card {
    aspect-ratio: 1/0.3 !important;
}

.Shop_By_Material
  .main_content_div
  .two_divs
  .verticle_div .material_div_holder {
    height: unset;
}

.Shop_By_Material .main_content_div .two_divs .verticle_div  .material_div_holder{
  margin-bottom: 15px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
  .Common_Material_Card .title_div .title_text {
    font-size: 14px;
  }


}
